Bug 34274 - reboot hangs at "disabling symmetric I Mode..."
reboot hangs at "disabling symmetric I Mode..."
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-01 05:09 EDT by Le Tanou Jerome
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Le Tanou Jerome 2001-04-01 05:09:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [fr] (Win95; U)


Sometimes, when we try to reboot (kernel 2.2.17-14) on a Dell 
PowerEdge 300 Bi-PII 800 the system hangs at "disabling symmetric IO 
Mode..." 

What`s the problem ? 
How can we solve it ? 

Thanks a lot.

Reproducible: Sometimes
Steps to Reproduce:
1.reboot command or CTRL-ALT-DEL
2.
3.
Comment 1 Bugzilla owner 2004-09-30 11:38:57 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.